Support » Plugin: The Moneytizer » Conflict with Site Kit users

  • Hi there,

    My name is James and I assist users of the Site Kit plugin. We’ve had some users report conflicts when using The Moneytizer as a result of the Google charts library being requested on all wp-admin URLs.

    To ensure users of both plugins don’t encounter issues would you be able to review at what stages your plugins resources are requested? You’ll find out more on this with references to some of the impacted users in the GitHub issue below:
    https://github.com/google/site-kit-wp/issues/3144

    Let me know if you need any further insights on this.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author lvaudore

    (@lvaudore)

    Hello James,

    Thank you for reaching out to me.
    We are aware of this conflict and we will release a new version of our plugin next week to fix the problem.

    Thank for your patience.

    best,

    Thread Starter James Osborne

    (@jamesosborne)

    Thanks @lvaudore,

    Appreciate the update! I’ll keep eye out of the next release.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Conflict with Site Kit users’ is closed to new replies.